<?php

if(!defined("ABSPATH")):
    die("Not Allowed");
endif;

global $images_url;
function banks_log($name=""){
    
}

define("vtupress_images_url", plugins_url('vtupress/admin/assets/images/'));
define("vtupress_templates_images_url", plugins_url('vtupress-templates/images/templates'));